/*
*{
margin:0;
padding:0;
}
*/
.motor{
	position:absolute;
	width:302px;	
	margin:0 auto;
	padding-top:33px;
	padding-left:660px;
	transparent;
/*	z-index:10000000;*/
}

#footer{
background-color:#535353;
/*background-color:#747474;*/
/*background-color:#ACACAC;*/
clear:both;
width:972px;
/*width:100%;*/
margin:0 auto;
padding-top:11px;
padding-bottom:29px;
padding-left:-200px;


}

/*#footer{
background-color:#4A4A4A;
clear:both;
font:12px/12px Arial;

}*/

#portal-footer-toolbar{
padding-top:1px;
display:block;
/*width:962px;*/
width:972px;
margin:0 auto;

/*clear:both;*/
/*padding-top:12px;*/
}

#portal-footer-toolbar a{
float:left;
background:url(images/botones_iconos.jpg) no-repeat 0 0;
width:162px;
height:48px;
text-decoration:none;
}

#portal-footer-toolbar .botonmarco{
background-position:0 0;
}

#portal-footer-toolbar .botonmarco:hover{
background-position:0 -48px;
text-decoration:none;
}

/* BEGIN BOTON INFOMEX */
#portal-footer-toolbar .botoninfomex{
background-position:-162px 0;
}

#portal-footer-toolbar .botoninfomex:hover{
background-position:-162px -48px;
cursor:pointer;
text-decoration:none;
}
/* END BOTON INFOMEX */


/* BEGIN BOTON IPO */
#portal-footer-toolbar .botonipo{
background-position:-324px 0;
}

#portal-footer-toolbar .botonipo:hover{
background-position:-324px -48px;
text-decoration:none;
}
/* END BOTON IPO */

/**/

#portal-footer-toolbar .botonnews{
background-position:-486px 0;
}

#portal-footer-toolbar .botonnews:hover{
background-position:-486px -48px;
text-decoration:none;
}

/**/
#portal-footer-toolbar .botonpdp{
background-position:-648px 0;
}

#portal-footer-toolbar .botonpdp:hover{
background-position:-648px -48px;
text-decoration:none;
}

/**/
#portal-footer-toolbar .botonemail{
background-position:-810px 0;
}

#portal-footer-toolbar .botonemail:hover{
background-position:-810px -48px;
text-decoration:none;
}
/* END BOTON ?? */


/**//**//**//**//**/
/**/ /**/ /**/ /**/ 

/**//**//**//**//**/
/**/ /**/ /**/ /**/ 

#banner_portal-pdp{
	padding-top:1px;
	display:block;
	/*width:962px;*/
	width:883px;
	margin:0 auto;
	
	/*clear:both;*/
	/*padding-top:12px;*/
}

#banner_portal-pdp a{
	float:left;
	background:url(../images-datatables/botones_TRANSP.jpg) no-repeat 0 0;
	width:176px;
	height:117px;
	text-decoration:none;
}

#banner_portal-pdp .bot_banner77{
background-position:2px 0;
}

#banner_portal-pdp .bot_banner77:hover{
background-position:2px -117px;
text-decoration:none;
}

#banner_portal-pdp .bot_banner78{
background-position:-176px 0;
}

#banner_portal-pdp .bot_banner78:hover{
background-position:-176px -117px;
text-decoration:none;
}

#banner_portal-pdp .bot_banner87_2{
background-position:-352px 0;
}

#banner_portal-pdp .bot_banner87_2:hover{
background-position:-352px -117px;
text-decoration:none;
}


#banner_portal-pdp .bot_banner20_3{
background-position:-528px 0;
}

#banner_portal-pdp .bot_banner20_3:hover{
background-position:-528px -117px;
text-decoration:none;
}

#banner_portal-pdp .bot_bannerChih_4{
background-position:-704px 0;
}

#banner_portal-pdp .bot_bannerChih_4:hover{
background-position:-704px -117px;
text-decoration:none;
}

/**//**//**//**/
/**//**//**//**/

#portal-icons-pdp{
padding-top:1px;
display:block;
/*width:962px;*/
width:883px;
margin:0 auto;

/*clear:both;*/
/*padding-top:12px;*/
}

#portal-icons-pdp a{
float:left;
background:url(../images/small/pdp/botones_pdp.jpg) no-repeat 0 0;
width:126px;
height:148px;
text-decoration:none;
}

#portal-icons-pdp .bot_conceptos{
background-position:0px 0;
}

#portal-icons-pdp .bot_conceptos:hover{
background-position:0px -147px;
text-decoration:none;
}

/* BEGIN BOTON INFOMEX */
#portal-icons-pdp .bot_ley{
background-position:-126px 0;
}

#portal-icons-pdp .bot_ley:hover{
background-position:-126px -147px;
cursor:pointer;
text-decoration:none;
}
/* END BOTON INFOMEX */


/* BEGIN BOTON IPO */
#portal-icons-pdp .bot_resdap{
background-position:-252px 0;
}

#portal-icons-pdp .bot_resdap:hover{
background-position:-252px -147px;
text-decoration:none;
}
/* END BOTON IPO */

/* BEGIN BOTON IPO */
#portal-icons-pdp .bot_arco{
background-position:-378px 0;
}

#portal-icons-pdp .bot_arco:hover{
background-position:-378px -147px;
text-decoration:none;
}
/* END BOTON IPO */


/**/

#portal-icons-pdp .bot_faq{
background-position:-504px 0;
}

#portal-icons-pdp .bot_faq:hover{
background-position:-504px -147px;
text-decoration:none;
}

/**/
#portal-icons-pdp .bot_dwn{
background-position:-630px 0;
}

#portal-icons-pdp .bot_dwn:hover{
background-position:-630px -147px;
text-decoration:none;
}

/**/
#portal-icons-pdp .bot_cont{
background-position:-756px 0;
}

#portal-icons-pdp .bot_cont:hover{
background-position:-756px -147px;
text-decoration:none;
}
/* END BOTON ?? */
/**//**//**//**/
/**//**//**//**/
/**//**//**//**/


#footer div.separador {
float:left;
/*width:252px;*/
width:189px;
padding-left:8px;

}

#footer div.separador p{
font-family:Calibri, Arial, Verdana;
text-decoration:none;
font-style:normal;
font-weight:normal;
text-transform:uppercase;
letter-spacing:0.2px;
color:#eee;
font-size:16px;
height:7px;
text-align:center;
}

#footer .col2{
border-right:1px dotted #333;
border-left:1px dotted #333;
height:136px; /* DotLine height */
margin-bottom:0;
margin-left:-9px;

}

#footer .col3{
border-left:1px dotted #fff;
height:136px; /* DotLine height */
margin-bottom:0;
margin-left:0px;

}

#footer p{
margin:0 12px 12px 12px;
padding:0;
font:14px arial;
color:#eee;
font-weight:bolder;

}

#footer p a{
color:#eee;
text-decoration:none;
}

#footer ul{
padding:0;
float:left;
font:11px/15px Arial;
padding:0 0 0 36px;
list-style-type:disc;
color:#FFF;

}

#footer li a{
font-family:Calibri, Arial, Verdana;
font-size:12.5px;
color:#fff;
letter-spacing:0px;
word-spacing:0.5px;
text-decoration:none;
}

#footer li a:hover{
color:#A99999!important;
/*font-style:italic;*/
text-decoration:none!important;
}

#footer a:hover{
color:#999999!important;
text-decoration:none!important;

}

#footer div.dotLine{
clear:both;
/*background-image:url(images/BlackDot_Line.gif);*/
height:11px
}




/*
#footer .cnn{
text-align:center;
margin:22px 0;
color:#999;
font:14px arial;
}

/*#footer .cnn a{
color:#eee;
text-decoration:none;
}

#footer .cnn a:hover{
color:#999999!important;
text-decoration:none!important;
}
*/
#portal-colophon{
clear:both;
font:11px/15px Calibri, Arial, Verdana;
color:#FFF;
margin:0 0 0 0;
/*background-image:url(images/Logo_IABMexico.gif);*/
background-position:bottom right;
background-repeat:no-repeat;
text-align:center;
padding: 20px 0 0 0;
height:1px;
}

#portal-colophon-logo img.footlogo{
/*position:absolute;*/
padding-top:33px;
padding-left:10px;
margin:0;

/*padding:20px 3px 0px 90px;*/
}

